:orphan:

.. title:: Quart-Auth documentation

Quart-Auth is an extension for `Quart
<https://gitlab.com/pgjones/quart>`_ to provide for secure cookie
authentication (session management). It allows for a session to be
logged in, authenticated and logged out.

Quart-Auth is developed on `GitLab
<https://gitlab.com/pgjones/quart-auth>`_. You are very welcome to
open `issues <https://gitlab.com/pgjones/quart-auth/issues>`_ or
propose `merge requests
<https://gitlab.com/pgjones/quart-auth/merge_requests>`_.


Contents
--------

.. toctree::
   :maxdepth: 2

   tutorials/index.rst
   how_to_guides/index.rst
   discussion/index.rst
   reference/index.rst
